@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "Nyala0";
    src: url(files/nyala.ttf);
}
.nyala0 {
    font-family: "Nyala0";
    font-size: 230%;
}


td {font-family:Calibri,Arial, Helvetica, sans-serif; font-size:11px}
.light_gray {font-family:Calibri,Arial, Helvetica, sans-serif; font-size:11px; color:#999999}
.english_asp {font-family:Calibri,Arial, Helvetica, sans-serif; font-size:11px; color:#333333}
.amharic_content {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:14px}
.amharic_error {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:14px; color:#FF0000; font-weight:bold}
.amharic_green {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:14px; color:#66CC00; font-weight:bold}
.amharic_content_sub {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:10px; font-weight:400; color:#FFFFFF}
.news_title {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:14px; font-weight:bold; color:#333333}
.news_date {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:10px; font-weight:bold; color:#666666}
.title {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:16px; font-weight:bold; color:#333333}
.title_2 {font-family:Nyala, Visual Geez Unicode, Nyala0; font-size:14px; font-weight:bold}
input {font-family:Calibri,Arial, Helvetica, sans-serif; font-size:11px}
textarea {font-family:Calibri,Arial, Helvetica, sans-serif; font-size:11px}
.curr_page{color:#E55300}
.bottom_shadow 	{
	background-image: url(images/bottom_shadow.gif);
	background-position: center top;
	background-repeat: repeat;
	background-attachment: fixed;
}
a {font-family:Nyala, Visual Geez Unicode; font-size:12px;color: #333333; text-decoration:none; font-weight:bold;}
a.english_link {font-family:Calibri,Arial, Helvetica, sans-serif; font-size:11px;color: #333333; text-decoration:none; font-weight:bold}
a:hover {color: #E55300;}
.current_page {font-family:Nyala, Visual Geez Unicode; font-size:12px;color: #E55300; font-weight:bold}



